<?php

namespace NextBricks;

class includeElementsCSS{
    public function init(){
        //Texts
        if(get_option('next_highlight_enable') == 'true') {
            wp_enqueue_style( 'next_highlight_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_highlight.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_link_preview_enable') == 'true') {
            wp_enqueue_style( 'next_link_preview_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_link_preview.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_read_more_enable') == 'true') {
            wp_enqueue_style( 'next_read_more_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_read_more.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_dynamic_copyright_enable') == 'true') {
            wp_enqueue_style( 'next_dynamic_copyright_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_dynamic_copyright.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_proximity_hover_enable') == 'true') {
            wp_enqueue_style( 'next_proximity_hover_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_proximity_hover.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_swap_reading_enable') == 'true') {
            wp_enqueue_style( 'next_swap_reading_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_swap_reading.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_variable_font_hover_enable') == 'true') {
            wp_enqueue_style( 'next_variable_font_hover_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_variable_font_hover.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_shading_lines_title_enable') == 'true') {
            wp_enqueue_style( 'next_shading_lines_title_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_shading_lines_title.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_exchange_title_v2_enable') == 'true') {
            wp_enqueue_style( 'next_exchange_title_v2_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_exchange_title_v2.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_exchange_title_v3_enable') == 'true') {
            wp_enqueue_style( 'next_exchange_title_v3_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_exchange_title_v3.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_blade_title_enable') == 'true') {
            wp_enqueue_style( 'bc_blade_title_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_blade_title.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_blended_title_enable') == 'true') {
            wp_enqueue_style( 'bc_blended_title_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_blended_title.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_circular_title_enable') == 'true') {
            wp_enqueue_style( 'bc_circular_title_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_circular_title.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_counter_enable') == 'true') {
            wp_enqueue_style( 'bc_counter_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_counter.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_decode_hover_enable') == 'true') {
            wp_enqueue_style( 'bc_decode_hover_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_decode_hover.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_decode_reveal_enable') == 'true') {
            wp_enqueue_style( 'bc_decode_reveal_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_decode_reveal.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_exchange_title_enable') == 'true') {
            wp_enqueue_style( 'bc_exchange_title_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_exchange_title.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_fluid_gradient_enable') == 'true') {
            wp_enqueue_style( 'bc_fluid_gradient_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_fluid_gradient_title.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_highlight_title_enable') == 'true') {
            wp_enqueue_style( 'bc_highlight_title_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_highlight_title.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_title_images_enable') == 'true') {
            wp_enqueue_style( 'bc_title_images_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_title_images.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_letter_launcher_enable') == 'true') {
            wp_enqueue_style( 'bc_letter_launcher_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_letter_launcher.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_mask_hover_enable') == 'true') {
            wp_enqueue_style( 'bc_mask_hover_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_mask_hover.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_mousefill_title_enable') == 'true') {
            wp_enqueue_style( 'bc_mousefill_title_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_mousefill_title.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_random_letters_enable') == 'true') {
            wp_enqueue_style( 'bc_random_letters_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_random_letters.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_scribble_title_enable') == 'true') {
            wp_enqueue_style( 'bc_scribble_title_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_scribble_title.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_scroll_cascading_enable') == 'true') {
            wp_enqueue_style( 'bc_scroll_cascading_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_scroll_cascading.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_scroll_gradient_enable') == 'true') {
            wp_enqueue_style( 'bc_scroll_gradient_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_scroll_gradient.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_scroll_reading_enable') == 'true') {
            wp_enqueue_style( 'bc_scroll_reading_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_scroll_reading.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_svg_title_enable') == 'true') {
            wp_enqueue_style( 'bc_svg_title_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_svg_title.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_swap_title_enable') == 'true') {
            wp_enqueue_style( 'bc_swap_title_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_swap_title.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_typed_enable') == 'true') {
            wp_enqueue_style( 'bc_typed_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_typed.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_twist_title_enable') == 'true') {
            wp_enqueue_style( 'bc_twist_title_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_twist_title.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_underline_title_enable') == 'true') {
            wp_enqueue_style( 'bc_underline_title_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_underline_title.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_unfold_hover_enable') == 'true') {
            wp_enqueue_style( 'bc_unfold_hover_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_unfold_hover.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_unfold_reveal_enable') == 'true') {
            wp_enqueue_style( 'bc_unfold_reveal_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_unfold_reveal.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_3d_swap_title_enable') == 'true') {
            wp_enqueue_style( 'bc_3d_swap_title_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_3d_swap_title.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_blur_reading_enable') == 'true') {
            wp_enqueue_style( 'bc_blur_reading_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_blur_reading.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_blur_reveal_enable') == 'true') {
            wp_enqueue_style( 'bc_blur_reveal_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_blur_reveal.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_counter_v2_enable') == 'true') {
            wp_enqueue_style( 'next_counter_v2_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_counter_v2.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_countdown_enable') == 'true') {
            wp_enqueue_style( 'next_countdown_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_countdown.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_text_shimmer_enable') == 'true') {
            wp_enqueue_style( 'next_text_shimmer_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_text_shimmer.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }

        //Buttons
        if(get_option('next_arrow_button_v4_enable') == 'true') {
            wp_enqueue_style( 'next_arrow_button_v4_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_arrow_button_v4.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_arrow_button_v5_enable') == 'true') {
            wp_enqueue_style( 'next_arrow_button_v5_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_arrow_button_v5.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_arrow_button_v6_enable') == 'true') {
            wp_enqueue_style( 'next_arrow_button_v6_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_arrow_button_v6.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_arrow_button_v7_enable') == 'true') {
            wp_enqueue_style( 'next_arrow_button_v7_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_arrow_button_v7.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_arrow_button_v8_enable') == 'true') {
            wp_enqueue_style( 'next_arrow_button_v8_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_arrow_button_v8.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_blurry_button_enable') == 'true') {
            wp_enqueue_style( 'next_blurry_button_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_blurry_button.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_bubbles_button_enable') == 'true') {
            wp_enqueue_style( 'next_bubbles_button_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_bubbles_button.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_dot_button_enable') == 'true') {
            wp_enqueue_style( 'next_dot_button_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_dot_button.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_dot_button_v2_enable') == 'true') {
            wp_enqueue_style( 'next_dot_button_v2_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_dot_button_v2.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_dot_button_v3_enable') == 'true') {
            wp_enqueue_style( 'next_dot_button_v3_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_dot_button_v3.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_flipflop_button_enable') == 'true') {
            wp_enqueue_style( 'next_flipflop_button_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_flipflop_button.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_flipflop_button_v2_enable') == 'true') {
            wp_enqueue_style( 'next_flipflop_button_v2_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_flipflop_button_v2.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_flipflop_button_v3_enable') == 'true') {
            wp_enqueue_style( 'next_flipflop_button_v3_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_flipflop_button_v3.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_nudge_button_enable') == 'true') {
            wp_enqueue_style( 'next_nudge_button_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_nudge_button.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_pixels_button_enable') == 'true') {
            wp_enqueue_style( 'next_pixels_button_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_pixels_button.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_prism_button_v2_enable') == 'true') {
            wp_enqueue_style( 'next_prism_button_v2_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_prism_button_v2.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_reel_button_enable') == 'true') {
            wp_enqueue_style( 'next_reel_button_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_reel_button.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_ripple_button_v4_enable') == 'true') {
            wp_enqueue_style( 'next_ripple_button_v4_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_ripple_button_v4.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_ripple_button_v5_enable') == 'true') {
            wp_enqueue_style( 'next_ripple_button_v5_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_ripple_button_v5.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_ripple_button_v6_enable') == 'true') {
            wp_enqueue_style( 'next_ripple_button_v6_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_ripple_button_v6.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_ripple_button_v7_enable') == 'true') {
            wp_enqueue_style( 'next_ripple_button_v7_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_ripple_button_v7.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_squeezy_radius_button_enable') == 'true') {
            wp_enqueue_style( 'next_squeezy_radius_button_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_squeezy_radius_button.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_stretchy_button_enable') == 'true') {
            wp_enqueue_style( 'next_stretchy_button_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_stretchy_button.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_strip_button_enable') == 'true') {
            wp_enqueue_style( 'next_strip_button_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_strip_button.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_stripes_button_enable') == 'true') {
            wp_enqueue_style( 'next_stripes_button_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_stripes_button.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_rainbow_button_enable') == 'true') {
            wp_enqueue_style( 'next_rainbow_button_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_rainbow_button.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_anyside_button_enable') == 'true') {
            wp_enqueue_style( 'bc_anyside_button_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_anyside_button.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_arrow_button_enable') == 'true') {
            wp_enqueue_style( 'bc_arrow_button_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_arrow_button.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_crystal_button_enable') == 'true') {
            wp_enqueue_style( 'bc_crystal_button_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_crystal_button.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_layer_button_enable') == 'true') {
            wp_enqueue_style( 'bc_layer_button_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_layer_button.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_ripple_button_enable') == 'true') {
            wp_enqueue_style( 'bc_ripple_button_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_ripple_button.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_marquee_button_enable') == 'true') {
            wp_enqueue_style( 'bc_marquee_button_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_marquee_button.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_microbox_button_enable') == 'true') {
            wp_enqueue_style( 'bc_microbox_button_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_microbox_button.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_glowing_button_enable') == 'true') {
            wp_enqueue_style( 'bc_glowing_button_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_glowing_button.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_mask_button_enable') == 'true') {
            wp_enqueue_style( 'bc_mask_button_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_mask_button.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_prism_button_enable') == 'true') {
            wp_enqueue_style( 'bc_prism_button_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_prism_button.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_neumorphic_button_enable') == 'true') {
            wp_enqueue_style( 'bc_neumorphic_button_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_neumorphic_button.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_split_button_enable') == 'true') {
            wp_enqueue_style( 'bc_split_button_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_split_button.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_arrow_icon_enable') == 'true') {
            wp_enqueue_style( 'next_arrow_icon_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_arrow_icon.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_ripple_button_v2_enable') == 'true') {
            wp_enqueue_style( 'next_ripple_button_v2_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_ripple_button_v2.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_marquee_button_v2_enable') == 'true') {
            wp_enqueue_style( 'next_marquee_button_v2_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_marquee_button_v2.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_ripple_button_v3_enable') == 'true') {
            wp_enqueue_style( 'next_ripple_button_v3_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_ripple_button_v3.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_shiny_button_enable') == 'true') {
            wp_enqueue_style( 'next_shiny_button_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_shiny_button.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_arrow_button_v2_enable') == 'true') {
            wp_enqueue_style( 'next_arrow_button_v2_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_arrow_button_v2.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_arrow_button_v3_enable') == 'true') {
            wp_enqueue_style( 'next_arrow_button_v3_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_arrow_button_v3.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }

        //Menus
        if(get_option('bc_sticky_nav_enable') == 'true') {
            wp_enqueue_style( 'bc_sticky_nav_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_sticky_nav.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_offcanvas_menu_enable') == 'true') {
            wp_enqueue_style( 'bc_offcanvas_menu_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_offcanvas_menu.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_overlay_menu_enable') == 'true') {
            wp_enqueue_style( 'bc_overlay_menu_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_overlay_menu.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_morphing_menu_enable') == 'true') {
            wp_enqueue_style( 'bc_morphing_menu_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_morphing_menu.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_core_burguer_enable') == 'true') {
            wp_enqueue_style( 'bc_core_burguer_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_core_burguer.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_stripe_megamenu_enable') == 'true') {
            wp_enqueue_style( 'bc_stripe_megamenu_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_stripe_megamenu.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_drawer_enable') == 'true') {
            wp_enqueue_style( 'bc_drawer_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_drawer.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_expanding_menu_enable') == 'true') {
            wp_enqueue_style( 'bc_expanding_menu_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_expanding_menu.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_simple_menu_enable') == 'true') {
            wp_enqueue_style( 'bc_simple_menu_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_simple_menu.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_multioffcanvas_enable') == 'true') {
            wp_enqueue_style( 'bc_multioffcanvas_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_multioffcanvas.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_dropdown_enable') == 'true') {
            wp_enqueue_style( 'next_dropdown_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_dropdown.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_dropdown_mega_menu_enable') == 'true') {
            wp_enqueue_style( 'next_dropdown_mega_menu_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_dropdown_mega_menu.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_circular_menu_enable') == 'true') {
            wp_enqueue_style( 'next_circular_menu_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_circular_menu.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_cta_nav_enable') == 'true') {
            wp_enqueue_style( 'next_cta_nav_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_cta_nav.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_dock_menu_enable') == 'true') {
            wp_enqueue_style( 'next_dock_menu_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_dock_menu.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_dynamic_island_enable') == 'true') {
            wp_enqueue_style( 'next_dynamic_island_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_dynamic_island.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_expanding_nav_enable') == 'true') {
            wp_enqueue_style( 'next_expanding_nav_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_expanding_nav.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_focus_nav_enable') == 'true') {
            wp_enqueue_style( 'next_focus_nav_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_focus_nav.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_gooey_nav_enable') == 'true') {
            wp_enqueue_style( 'next_gooey_nav_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_gooey_nav.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }

        //Sliders
        if(get_option('next_stories_enable') == 'true') {
            wp_enqueue_style( 'next_stories_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_stories.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_thumbnail_slider_enable') == 'true') {
            wp_enqueue_style( 'next_thumbnail_slider_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_thumbnail_slider.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_core_slider_enable') == 'true') {
            wp_enqueue_style( 'bc_core_slider_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_core_slider.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_parallax_slider_enable') == 'true') {
            wp_enqueue_style( 'next_parallax_slider_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_parallax_slider.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_infinite_slider_enable') == 'true') {
            wp_enqueue_style( 'next_infinite_slider_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_infinite_slider.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }

        //Backgrounds
        if(get_option('next_figures_enable') == 'true') {
            wp_enqueue_style( 'next_figures_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_figures.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_interactive_lines_v2_enable') == 'true') {
            wp_enqueue_style( 'next_interactive_lines_v2_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_interactive_lines_v2.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_interactive_lines_v3_enable') == 'true') {
            wp_enqueue_style( 'next_interactive_lines_v3_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_interactive_lines_v3.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_interactive_lines_v4_enable') == 'true') {
            wp_enqueue_style( 'next_interactive_lines_v4_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_interactive_lines_v4.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_iridescence_enable') == 'true') {
            wp_enqueue_style( 'next_iridescence_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_iridescence.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_overlay_shadows_enable') == 'true') {
            wp_enqueue_style( 'next_overlay_shadows_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_overlay_shadows.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_scrolling_background_enable') == 'true') {
            wp_enqueue_style( 'next_scrolling_background_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_scrolling_background.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_tiles_v2_enable') == 'true') {
            wp_enqueue_style( 'next_tiles_v2_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_tiles_v2.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_interactive_lines_enable') == 'true') {
            wp_enqueue_style( 'next_interactive_lines_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_interactive_lines.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_grained_enable') == 'true') {
            wp_enqueue_style( 'bc_grained_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_grained.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_generatorism_enable') == 'true') {
            wp_enqueue_style( 'bc_generatorism_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_generatorism.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_spotlight_enable') == 'true') {
            wp_enqueue_style( 'bc_spotlight_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_spotlight.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_gradiently_enable') == 'true') {
            wp_enqueue_style( 'bc_gradiently_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_gradiently.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_spotlight_v2_enable') == 'true') {
            wp_enqueue_style( 'next_spotlight_v2_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_spotlight_v2.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_physics_enable') == 'true') {
            wp_enqueue_style( 'next_physics_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_physics.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_particles_enable') == 'true') {
            wp_enqueue_style( 'next_particles_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_particles.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_bubbles_enable') == 'true') {
            wp_enqueue_style( 'bc_bubbles_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_bubbles.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_border_beam_enable') == 'true') {
            wp_enqueue_style( 'next_border_beam_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_border_beam.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_tiles_enable') == 'true') {
            wp_enqueue_style( 'next_tiles_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_tiles.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_meteors_enable') == 'true') {
            wp_enqueue_style( 'next_meteors_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_meteors.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_fluids_enable') == 'true') {
            wp_enqueue_style( 'next_fluids_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_fluids.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }

        //Cursors
        if(get_option('next_crosshair_enable') == 'true') {
            wp_enqueue_style( 'next_crosshair_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_crosshair.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_cursor_trail_enable') == 'true') {
            wp_enqueue_style( 'next_cursor_trail_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_cursor_trail.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_mouse_parallax_enable') == 'true') {
            wp_enqueue_style( 'next_mouse_parallax_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_mouse_parallax.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_designer_cursor_enable') == 'true') {
            wp_enqueue_style( 'next_designer_cursor_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_designer_cursor.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_cursor_slide_enable') == 'true') {
            wp_enqueue_style( 'next_cursor_slide_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_cursor_slide.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }

        //Medias
        if(get_option('next_beforeafter_image_v2_enable') == 'true') {
            wp_enqueue_style( 'next_beforeafter_image_v2_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_beforeafter_image_v2.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_image_reveal_v2_enable') == 'true') {
            wp_enqueue_style( 'next_image_reveal_v2_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_image_reveal_v2.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_image_reveal_v3_enable') == 'true') {
            wp_enqueue_style( 'next_image_reveal_v3_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_image_reveal_v3.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_image_reveal_v4_enable') == 'true') {
            wp_enqueue_style( 'next_image_reveal_v4_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_image_reveal_v4.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_lightbox_enable') == 'true') {
            wp_enqueue_style( 'next_lightbox_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_lightbox.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_scrolling_gallery_enable') == 'true') {
            wp_enqueue_style( 'next_scrolling_gallery_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_scrolling_gallery.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_image_accordion_enable') == 'true') {
            wp_enqueue_style( 'next_image_accordion_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_image_accordion.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_parallax_enable') == 'true') {
            wp_enqueue_style( 'bc_parallax_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_parallax.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_beforeafter_image_enable') == 'true') {
            wp_enqueue_style( 'bc_beforeafter_image_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_beforeafter_image.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_zoom_lens_enable') == 'true') {
            wp_enqueue_style( 'bc_zoom_lens_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_zoom_lens.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_video_sequence_enable') == 'true') {
            wp_enqueue_style( 'bc_video_sequence_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_video_sequence.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_image_hotspots_enable') == 'true') {
            wp_enqueue_style( 'bc_image_hotspots_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_image_hotspots.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_media_enable') == 'true') {
            wp_enqueue_style( 'bc_media_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_media.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_image_reveal_enable') == 'true') {
            wp_enqueue_style( 'bc_image_reveal_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_image_reveal.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }

        //Cores
        if(get_option('next_audio_player_enable') == 'true') {
            wp_enqueue_style( 'next_audio_player_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_audio_player.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_looping_tabs_enable') == 'true') {
            wp_enqueue_style( 'next_looping_tabs_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_looping_tabs.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_video_tabs_enable') == 'true') {
            wp_enqueue_style( 'next_video_tabs_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_video_tabs.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_site_loader_enable') == 'true') {
            wp_enqueue_style( 'next_site_loader_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_site_loader.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_sticky_footer_enable') == 'true') {
            wp_enqueue_style( 'next_sticky_footer_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_sticky_footer.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_scrollbar_enable') == 'true') {
            wp_enqueue_style( 'bc_scrollbar_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_scrollbar.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_marquee_enable') == 'true') {
            wp_enqueue_style( 'bc_marquee_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_marquee.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_back_to_top_enable') == 'true') {
            wp_enqueue_style( 'bc_back_to_top_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_back_to_top.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_sharer_enable') == 'true') {
            wp_enqueue_style( 'bc_sharer_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_sharer.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_dark_mode_enable') == 'true') {
            wp_enqueue_style( 'bc_dark_mode_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_dark_mode.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_lottie_enable') == 'true') {
            wp_enqueue_style( 'bc_lottie_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_lottie.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_expander_enable') == 'true') {
            wp_enqueue_style( 'bc_expander_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_expander.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_clickandcopy_enable') == 'true') {
            wp_enqueue_style( 'bc_clickandcopy_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_clickandcopy.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_3dhover_enable') == 'true') {
            wp_enqueue_style( 'bc_3dhover_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_3dhover.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_core_tabs_enable') == 'true') {
            wp_enqueue_style( 'bc_core_tabs_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_core_tabs.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_divider_enable') == 'true') {
            wp_enqueue_style( 'bc_divider_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_divider.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_flipbox_enable') == 'true') {
            wp_enqueue_style( 'bc_flipbox_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_flipbox.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_observer_enable') == 'true') {
            wp_enqueue_style( 'bc_observer_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_observer.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_codepen_enable') == 'true') {
            wp_enqueue_style( 'bc_codepen_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_codepen.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_glowingcard_enable') == 'true') {
            wp_enqueue_style( 'bc_glowingcard_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_glowingcard.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_spinner_enable') == 'true') {
            wp_enqueue_style( 'bc_spinner_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_spinner.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_lamp_enable') == 'true') {
            wp_enqueue_style( 'next_lamp_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_lamp.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_horizontal_scroll_enable') == 'true') {
            wp_enqueue_style( 'next_horizontal_scroll_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_horizontal_scroll.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_timeline_enable') == 'true') {
            wp_enqueue_style( 'next_timeline_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_timeline.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_table_of_contents_enable') == 'true') {
            wp_enqueue_style( 'next_table_of_contents_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_table_of_contents.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_infinite_title_enable') == 'true') {
            wp_enqueue_style( 'bc_infinite_title_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_infinite_title.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_inverted_corners_enable') == 'true') {
            wp_enqueue_style( 'next_inverted_corners_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_inverted_corners.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_stacking_cards_enable') == 'true') {
            wp_enqueue_style( 'next_stacking_cards_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_stacking_cards.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_qr_code_enable') == 'true') {
            wp_enqueue_style( 'next_qr_code_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_qr_code.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_cookies_enable') == 'true') {
            wp_enqueue_style( 'next_cookies_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_cookies.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_interactive_divider_enable') == 'true') {
            wp_enqueue_style( 'next_interactive_divider_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_interactive_divider.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_progress_bar_enable') == 'true') {
            wp_enqueue_style( 'next_progress_bar_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_progress_bar.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_pixels_shimmer_card_enable') == 'true') {
            wp_enqueue_style( 'next_pixels_shimmer_card_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_pixels_shimmer_card.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_progress_bar_v2_enable') == 'true') {
            wp_enqueue_style( 'next_progress_bar_v2_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_progress_bar_v2.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_decode_card_enable') == 'true') {
            wp_enqueue_style( 'next_decode_card_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_decode_card.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_distorsion_tabs_enable') == 'true') {
            wp_enqueue_style( 'next_distorsion_tabs_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_distorsion_tabs.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_toolteam_enable') == 'true') {
            wp_enqueue_style( 'next_toolteam_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_toolteam.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('next_toast_enable') == 'true') {
            wp_enqueue_style( 'next_toast_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/next_toast.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
        if(get_option('bc_smooth_scroll_enable') == 'true') {
            wp_enqueue_style( 'bc_smooth_scroll_stylesheet', NEXTBRICKS_PLUGIN_URL . 'elements/css/bc_smooth_scroll.css', array('bricks-frontend'), NEXTBRICKS_VERSION, false );
        }
    }
}
